clear, clc
% Компилирует S-function
currFolder = cd;
%cd([currFolder, '\Inu']);

delete("wrapper_inu.mexw64")
delete("*.mexw64.pdb")

status=system('run_mex.bat debug')


if status==0
    beep
else
    error('Error!');
end